GET /aliases/all

shorten.rest

Summary: Get aliases by domain
Operation ID: GetAliases
Auth: unknown
Description

Obtain a list of all alias names associated with your account and given domain. Result array is in descending order by creation date. If no domain is specified you will receive a list of all the alias names you have created using the Short.fyi domain. If there are more results than the limit for the request the response will return you a value in lastId property you can specify it in the continueFrom query parameter to get the next batch of records.

Parameters (3)

continueFrom (string, query, optional)

An ID returned by a previous query to continue aliases retrieval (see lastId in response)

domainName (string, query, optional, default: short.fyi)

The domain name to get the aliases for (string without `http/https` or `/`)

limit (integer, query, optional, default: 1000)

Number of results to return per request

Constraints: {'minimum': 1, 'maximum': 1000}

No probe data for this endpoint yet.